Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 5 Sep 2012 05:59:27 +0530 (IST)

Hi, 

Name : Gordon Schulz 
Email : [email-masked] 
Phone : 289.929.3540 
Best time : Tomorrow at 5pm 

Chat Transcript : 

How does this work? 

Shelly has joined the chat. 

Shelly ( 05:40:12 ) : Hi There 
Gordon ( 05:44:51 ) : Hey hey 
Shelly ( 05:40:29 ) : Would you like to know how our program works? 
Gordon ( 05:45:01 ) : I want to stop my debt.. 
Gordon ( 05:45:14 ) : I read the info on it. 
Gordon ( 05:45:25 ) : But tell me anyways.. 
Shelly ( 05:41:00 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:41:03 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:41:07 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:41:11 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 05:41:14 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:41:17 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:41:21 ) : Would you like to know if you can qualify for the program? 
Gordon ( 05:46:28 ) : yes.. 
Shelly ( 05:42:26 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 05:42:30 ) : What’s your full name & telephone number? 
Gordon ( 05:47:44 ) : Gordon Schulz 
Gordon ( 05:47:50 ) : 289.929.3540 
Shelly ( 05:44:22 ) : Thanks for the details 
Shelly ( 05:44:31 ) : We are open for busi 
ness six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 05:44:38 ) : We are open for business six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time ** 
Shelly ( 05:44:47 ) : What would be the best time to call you ? 
Gordon ( 05:49:36 ) : Tomorrow at 5pm 
Shelly ( 05:45:53 ) : Thanks for the details 
Shelly ( 05:45:59 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Gordon ( 05:50:46 ) : thanks, have a good one.. 
Shelly ( 05:47:27 ) : Your welcome 
Shelly ( 05:47:33 ) : Thanks for visiting Debt Managers 
Shelly ( 05:47:35 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh